/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag
will be appended with the "custom" class, like so: <body class="custom">. You can use
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

body.custom {
    background: #DFDBCF url('images/bg_body.png') repeat-x 0 0;
    color:#222;
}

.custom :focus {
    outline:0;
}

.custom #container {
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    border: 0;
    width:868px;
}

.custom #page {
    background:transparent;
}

.custom #header {
    background: url('images/bg_header.png') no-repeat 0 0;
    border:0;
    height:109px;
    padding:15px 0 0 0;
}
.custom #header #logo a {
    background:url('images/logo.png') center no-repeat;
    display:block;
    height:75px;
    margin:0 auto;
    text-indent: -9999px;
    width:410px;
}
.custom #header #tagline {
    color:#C93200;
    font-size:1.3em;
    font-weight:700;
    line-height:1.3em;
    text-align:center;
    text-transform:uppercase;
}

.custom .menu {
    background:url('images/bg_menu.png') no-repeat 0 0;
    border:0;
    height:57px;
    padding:0 0 0 86px;
}
.custom .menu li {
    margin:0;
    padding:3px 0 0 0;
}
.custom .menu a {
    background:url('images/bg_menu_items.png') no-repeat 0 0;
    border:0;
    color:#fff;
    font-size:1.8em;
    letter-spacing:1px;
    line-height:54px;
    padding:0;
    text-indent:-9999px;
}
.custom .menu .current a {
    cursor:pointer;
}
.custom .menu .tab-1 {
    margin-right:6px;
}
.custom .menu .tab-2 {
    margin-right:8px;
}
.custom .menu .tab-3 {
    margin-right:5px;
}
.custom .menu .tab-1 a {
    background-position:-72px 0;
    width:146px;
}
.custom .menu .tab-2 a {
    background-position:-224px 0;
    width:138px;
}
.custom .menu .tab-3 a {
    background-position:-370px 0;
    width:167px;
}
.custom .menu .tab-4 a {
    background-position:-542px 0;
    width:226px;
}
.custom .menu .tab-1 a:hover {
    background-position:-72px -55px;
}
.custom .menu .tab-2 a:hover {
    background-position:-224px -55px;
}
.custom .menu .tab-3 a:hover {
    background-position:-370px -55px;
}
.custom .menu .tab-4 a:hover {
    background-position:-542px -55px;
}
.custom .menu .tab-1.current a {
    background-position:-72px -110px;
}
.custom .menu .tab-2.current a {
    background-position:-224px -110px;
}
.custom .menu .tab-3.current a {
    background-position:-370px -110px;
}
.custom .menu .tab-4.current a {
    background-position:-542px -110px;
}

.custom #content_box {
    background:url('images/bg_content_box.png') repeat-y 0 0;
    font-family:Trebuchet MS, Helvetica, Arial, Verdana, sans-serif;
    padding-bottom:30px;
}
.custom #content {
    padding:0 0 0 102px;
    width:454px;
}
.no-sidebar #content {
    width:696px;
}
.custom .headline_area h1,
.custom .headline_area h2 {
    color:#CD2B00;
    font-weight:700;
    letter-spacing:1px;
    text-transform:uppercase;
}
.custom .format_text {
    font-size:1.3em;
    line-height:1.6em;
}
.custom .headline_area {
    margin-bottom:1.4em;
}

.custom #sidebars {
    background:url('images/bg_sidebars.png') no-repeat 0 0;
    border:0;
    padding-left:25px;
    padding-right:30px;
    padding-top:50px;
    width:237px;
}
.no-sidebar #sidebars {
    display:none;
}
.custom .sidebar {
    font-family:Trebuchet MS, Helvetica, Arial, Verdana, sans-serif;
}
.custom .sidebar ul.sidebar_list {
    padding-top:0;
}
.custom .sidebar h3 {
    color:#238A99;
    font-size:1.3em;
    font-weight:700;
    line-height:1.2em;
    margin-bottom:0.3em;
    text-transform:uppercase;
}
.custom .sidebar a {
color:#238A99;
}
.custom li.widget {
    /*font-size:1.3em;
    line-height:1.385em;*/
    margin-bottom:2em;
}

.custom #sidebars .button-cont {
    padding-left:12px;
    padding-top:4px;
    padding:4px 0 10px 12px;
}
.custom a.button {
    background:url('images/bg_button.png') no-repeat 0 0;
    display:block;
    height:22px;
    text-indent:-9999px;
    width:147px;
}
.custom a.button:hover {
    background-position:0 -25px;
}
.custom a.button:active {
    background-position:0 -50px;
}

.custom a.button2 {
    background:url('images/bg_button2.png') no-repeat 0 0;
    display:block;
    height:22px;
    text-indent:-9999px;
    width:202px;
}
.custom a.button2:hover {
    background-position:0 -25px;
}
.custom a.button2:active {
    background-position:0 -50px;
}

.custom .format_text table {
    width:100%;
}
.custom .format_text table td {
    vertical-align:top;
}
.custom .format_text table.map-cont td {
    padding-bottom:20px;
}
.custom .format_text h2,
.custom .format_text h3 {
    color:#238A99;
    margin-bottom:.2em;
    margin-top:.1em;
    text-transform:uppercase;
    /*font-size:1.25em;
    line-height:1.2em;
    margin:1.8em 0 0.6em;*/
}

.custom .format_text a,
.custom .format_text a:visited {
    color:#238A99;
}
.custom .format_text a:hover {
    color:#2361A1;
}


/* Footer, Copyright and Footer Image Formatting */
.custom #footer {
    background:url('images/bg_footer.png') no-repeat 0 0;
    border:0;
    margin:0;
    padding:0;
    text-align:center;
}
.custom #footer,
.custom #footer a {
    color:#ABA69E;
}
.custom #footer p {
    font-size:1.1em;
    padding:45px 0 0 0;
    text-align:center;
}
.custom #footer a {
    border:0;
    text-align:center;
}
.custom #footer p span {
    padding:0 20px;
}